
Redmine - Patch #39215

Galician translation update

2023-10-22 10:52 - Guillermo ML

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added translations for five missing strings against current trunk.

gl.yml

Associated revisions

Revision 22366 - 2023-10-23 19:05 - Marius BĂLTEANU

Update Galician translation (#39215).

Patch by Guillermo ML.

History

#1 - 2023-10-23 19:05 - Marius BĂLTEANU

- Status changed from New to Closed

- Assignee set to Marius BĂLTEANU

- Target version set to 5.1.0

Committed, thanks!

#2 - 2023-10-27 06:51 - Go MAEDA

- Target version deleted (5.1.0)

Files

gl.yml.patch 979 Bytes 2023-10-22 Guillermo ML
